<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--自定义分享-->
    <style name="platform_transparentFrameWindowStyle" parent="android:style/Theme.Dialog">
        <item name="android:windowBackground">@drawable/platform_share_choose_bg</item>
    </style>

    <style name="platform_main_menu_animstyle">
        <item name="android:windowEnterAnimation">@anim/platform_share_dialog_in_anim</item>
        <item name="android:windowExitAnimation">@anim/platform_share_dialog_out_anim</item>
    </style>

    <style name="platform_CommonTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/platform_main_theme</item>
        <item name="colorPrimaryDark">@color/platform_main_theme</item>
        <item name="android:fitsSystemWindows">true</item>
        <item name="android:windowBackground">@color/platform_theme_bg</item>
        <item name="android:textSize">@dimen/platform_default_text_size</item>
        <item name="android:textColor">@color/platform_default_text_color</item>
        <item name="android:textColorHint">@color/platform_default_text_color_hint</item>
        <item name="android:textCursorDrawable">@null</item>
    </style>


    <!--四边边距都为0的dialog-->
    <style name="platform_dialog_default_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <!-- 仿ios普通对话框 -->
    <style name="platform_normaldialog_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:layout_marginRight">30dp</item>
        <item name="android:layout_marginLeft">30dp</item>
        <item name="android:windowBackground">@drawable/platform_normaldialog_bg</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <!-- 仿ios普通对话框 -->

    <!-- toolbar 文本 -->

    <!-- 项目中的分割线 -->
    <style name="platform_viewline">
        <item name="android:background">@color/platform_color_E0E0E0</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0.5dp</item>
    </style>

    <style name="platform_BottomDialogAnimation">
        <item name="android:windowEnterAnimation">@anim/platform_bottom_dialog_slide_show</item>
        <item name="android:windowExitAnimation">@anim/platform_bottom_dialog_slide_hide</item>
    </style>

    <style name="platform_NoTitleTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowActionBar">false</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="colorPrimary">@color/platform_main_theme</item>
        <item name="colorPrimaryDark">@color/platform_main_theme</item>
        <item name="colorAccent">@color/platform_main_theme</item>
    </style>


</resources>